import request from '@/utils/request'
export function listlog(params) {
  return request({
    url: '/api/admin/operate-log/index',
    method: 'get',
    params:params
  })
}


export function desChuku(params) {
  return request({
    url: '/api/admin/other/chuku_des',
    method: 'get',
    params:params
  })
}
